Greetings all,

I've been having some troubles patching the benh 2.4.22 kernel with ext2
online. I'm thinking I may just have the patch command wrong, but I
can't get the kernel to compile anymore so I'm at a bit of a loss.

When I patched the kernel 3 parts were dumpped, and I'm guessing
this is possibly causing the error... perhaps an incomplete
patch? Version conflict between 2.4.22 and 2.4.00? No idea.

On IRC someone suggested that I just move my files to a second smaller
partition by moving my home directory, and boot directory (if I want to
keep my custom kernel).

I'm using debian, so theoretically I would just need to run the package
configuration again and reinstall a few ancillary things like pbbuttonsd
and mplayer. I would also have to start configuring ALSA once again, but
my implementation is very unstable.

Any thoughts? Should I dump my partition or get a new kernel?

Thanks
`ry